## grub2-signed 1.1

=== Makefile ===
all: grubx64.efi.signed

grubx64.efi.signed:
	./download-grub2

install: grubx64.efi.signed
	install -d $(DESTDIR)/usr/lib/grub/x86_64-efi-signed
	install -m0644 grubx64.efi.signed version \
		$(DESTDIR)/usr/lib/grub/x86_64-efi-signed/

clean:
	rm -f grubx64.efi.signed version
