## grub2-signed 1.0

=== debian/changelog ===
grub2-signed (1.0) quantal; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2012 17:23:18 +0100
