=== debian/control ===
Source: grub2-signed
Section: utils
Priority: optional
Maintainer: Colin Watson <cjwatson@ubuntu.com>
Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt
Standards-Version: 3.9.3

Package: grub-efi-amd64-signed
Architecture: linux-amd64
Depends: ${misc:Depends}
Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
 GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
 cleaner design than its predecessors, and provides the following new features:
 .
  - Scripting in grub.cfg using BASH-like syntax.
  - Support for modern partition maps such as GPT.
  - Modular generation of grub.cfg via update-grub.  Packages providing GRUB
    add-ons can plug in their own script rules and trigger updates by invoking
    update-grub.
 .
 This package contains a version of GRUB built for use with the EFI-AMD64
 architecture, signed with Canonical's UEFI signing key.
