## grub2-signed 1.1

=== debian/changelog ===
grub2-signed (1.1) quantal; urgency=low

  * Add a Built-Using field, per policy 3.9.4.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Sep 2012 23:57:13 +0100
