=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
 Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 
 Package: grub-efi-amd64-signed
 Architecture: linux-amd64
 Depends: ${misc:Depends}
+Built-Using: grub2 (= ${grub2:Version})
 Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
  GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
  cleaner design than its predecessors, and provides the following new features:
