## grub2-signed 1.9~ubuntu12.04.3

=== debian/changelog ===
grub2-signed (1.9~ubuntu12.04.3) precise; urgency=low

  * Build against grub-efi-amd64 1.99-21ubuntu3.9.
  * Recommend secureboot-db (LP: #1087843).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2013 17:21:45 +0000

grub2-signed (1.9~ubuntu12.04.2) precise-proposed; urgency=low

  * Build against grub-efi-amd64 1.99-21ubuntu3.7.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 10 Dec 2012 11:31:50 +0000

grub2-signed (1.9~ubuntu12.04.1) precise-proposed; urgency=low

  * Build against grub-efi-amd64 1.99-21ubuntu3.5 (LP: #1075181).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 Nov 2012 10:14:32 +0000

grub2-signed (1.9) quantal-proposed; urgency=low

  * Download the signed image from the correct pocket.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Oct 2012 06:48:05 +0100

grub2-signed (1.8) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu11.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Oct 2012 18:18:34 +0100

grub2-signed (1.7) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu10.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 17:17:54 +0100

grub2-signed (1.6) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu9.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Oct 2012 01:18:03 +0100

grub2-signed (1.5) quantal; urgency=low

  * Drop Depends back to grub-efi-amd64 (>= 2.00-7ubuntu4), which is good
    enough (grub-install extensions).
  * Build-depend on a current grub-efi-amd64-bin so that this upload can
    safely be accepted before grub2/amd64 binaries have published.
  * Rebuild against grub-efi-amd64 2.00-7ubuntu8.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 11 Oct 2012 15:39:00 +0100

grub2-signed (1.4) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu7.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Oct 2012 15:10:36 +0100

grub2-signed (1.3) quantal; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu5.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Oct 2012 18:36:18 +0100

grub2-signed (1.2) quantal; urgency=low

  [ Colin Watson ]
  * Include gcdx64.efi.signed.
  * Depend on grub-efi-amd64 so that /etc/default/grub and
    /boot/grub/grub.cfg are updated.
  * Run grub-install on configure if appropriate.

  [ Steve Langasek ]
  * Adjust makefile so gcdx64.efi.signed actually gets included in the
    package, not just downloaded.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 08 Oct 2012 17:05:45 -0700
