=== debian/changelog ===
grub2-signed (1.9~ubuntu12.04.10) precise-security; urgency=medium

  * Rebuild against grub2 1.99-21ubuntu3.19 security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Dec 2015 15:16:17 -0500

grub2-signed (1.9~ubuntu12.04.9) precise; urgency=medium

  * Rebuild against grub-efi-amd64 1.99-21ubuntu3.18 (LP: #1443735).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 03 Jul 2015 10:19:22 +0000

grub2-signed (1.9~ubuntu12.04.8) precise; urgency=medium

  * Build against grub-efi-amd64 1.99-21ubuntu3.17.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 17 Sep 2014 16:36:39 +0100

grub2-signed (1.9~ubuntu12.04.7) precise; urgency=medium

  * Build against grub-efi-amd64 1.99-21ubuntu3.16.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 14:57:07 +0100

grub2-signed (1.9~ubuntu12.04.6) precise; urgency=low

  * Build against grub-efi-amd64 1.99-21ubuntu3.14 (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 06 Dec 2013 09:54:51 +0000

grub2-signed (1.9~ubuntu12.04.5) precise; urgency=low

  * Build against grub-efi-amd64 1.99-21ubuntu3.11 (LP: #1065281).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Sep 2013 15:54:30 +0100

grub2-signed (1.9~ubuntu12.04.4) precise-proposed; urgency=low

  * Rebuild against grub-efi-amd64 1.99-21ubuntu3.10. (LP: #1184297)

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 19 Jul 2013 20:03:16 -0400
