## grub2-signed 1.9

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 1.99-21ubuntu3.19)
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.00-7ubuntu11)
 Standards-Version: 3.9.4
 
 Package: grub-efi-amd64-signed
 Architecture: linux-amd64
-Depends: ${misc:Depends}, grub-efi-amd64 (>= 1.99-21ubuntu3.5)
-Recommends: secureboot-db
+Depends: ${misc:Depends}, grub-efi-amd64 (>= 2.00-7ubuntu4)
 Built-Using: grub2 (= ${grub2:Version})
 Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
  GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
