## grub2-signed 1.9.1

=== debian/changelog ===
grub2-signed (1.9.1) quantal; urgency=low

  * Recommend secureboot-db (LP: #1087843).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2013 20:42:12 +0000
