=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: grub-efi-amd64-signed
 Architecture: linux-amd64
 Depends: ${misc:Depends}, grub-efi-amd64 (>= 2.00-7ubuntu4)
+Recommends: secureboot-db
 Built-Using: grub2 (= ${grub2:Version})
 Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
  GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
