## grub2-signed 1.11

=== debian/changelog ===
grub2-signed (1.11) raring; urgency=low

  * Rebuild against grub-efi-amd64 2.00-12ubuntu1.
  * Recommend secureboot-db (LP: #1087843).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 04 Feb 2013 17:24:58 +0000

grub2-signed (1.10) raring; urgency=low

  * Rebuild against grub-efi-amd64 2.00-7ubuntu13.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 31 Oct 2012 17:00:23 +0000
