## grub2-signed 1.22

=== debian/changelog ===
grub2-signed (1.22) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu2.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 10 Oct 2013 23:42:03 -0600

grub2-signed (1.21) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu2.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Oct 2013 10:33:30 -0700

grub2-signed (1.20) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Sep 2013 11:01:28 +0100

grub2-signed (1.19) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-18ubuntu4.
  * Add grubnetx64.efi.signed.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Sep 2013 17:14:41 +0100

grub2-signed (1.18) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-18ubuntu3.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 11 Sep 2013 15:13:55 -0400

grub2-signed (1.17) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-18ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Aug 2013 12:39:54 +0200

grub2-signed (1.16) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-17ubuntu1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 16 Aug 2013 09:55:29 +0200

grub2-signed (1.15) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-15ubuntu2. (LP: #1184297)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 18 Jul 2013 16:18:49 -0400

grub2-signed (1.14) saucy; urgency=low

  * Give grub-efi-amd64-signed a strict versioned dependency on the
    grub-efi-amd64 we're built against to force a paired migration.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Jul 2013 15:23:59 +0100

grub2-signed (1.13) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-15ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 15 Jul 2013 15:19:15 +0100

grub2-signed (1.12) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-14ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 09 May 2013 19:21:14 -0600
