=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.00-12ubuntu1)
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.00-19ubuntu2)
 Standards-Version: 3.9.4
 
 Package: grub-efi-amd64-signed
 Architecture: linux-amd64
-Depends: ${misc:Depends}, grub-efi-amd64 (>= 2.00-7ubuntu4)
+Depends: ${misc:Depends}, grub-efi-amd64 (= ${grub2:Version})
 Recommends: secureboot-db
 Built-Using: grub2 (= ${grub2:Version})
 Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
