## grub2-signed 1.22.1

=== debian/changelog ===
grub2-signed (1.22.1) saucy; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu2.1 LP: #1242417

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 24 Oct 2013 10:00:15 +0200
