## grub2-signed 1.34

=== debian/changelog ===
grub2-signed (1.34) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 11 Apr 2014 13:34:00 +0100

grub2-signed (1.33) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-8.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Apr 2014 14:51:06 +0100

grub2-signed (1.32) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-7.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 12 Mar 2014 12:57:06 +0000

grub2-signed (1.31) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-6.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 Jan 2014 12:23:55 +0000

grub2-signed (1.30) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-5.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Jan 2014 22:33:57 +0000

grub2-signed (1.29) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-4.
  * Policy version 3.9.5: no changes required.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 21 Jan 2014 13:30:45 +0000

grub2-signed (1.28) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-2.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 17 Jan 2014 10:58:39 +0000

grub2-signed (1.27) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-22.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 18:05:34 +0000

grub2-signed (1.26) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-21.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 05 Dec 2013 10:22:02 +0000

grub2-signed (1.25) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-20.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Nov 2013 10:51:43 +0000

grub2-signed (1.24) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu4.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 13 Nov 2013 01:27:49 +0000

grub2-signed (1.23) trusty; urgency=low

  * Rebuild against grub-efi-amd64 2.00-19ubuntu3 LP: #1242417

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 24 Oct 2013 09:56:34 +0200
