=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.00-19ubuntu2.1)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02~beta2-9)
+Standards-Version: 3.9.5
 
 Package: grub-efi-amd64-signed
 Architecture: linux-amd64
