=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,5 @@
 	ln $(docdir)/changelog $(docdir)/changelog.Debian
 
 override_dh_gencontrol:
-	dh_gencontrol -- -v$(VERSION)+$(shell cat version)
+	dh_gencontrol -- -v$(VERSION)+$(shell cat version) \
+		-Vgrub2:Version=$(shell cat version)
