## grub2-signed 1.34.1

=== debian/changelog ===
grub2-signed (1.34.1) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1 (LP: #1314134)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 19 May 2014 02:47:42 -0600
