=== debian/changelog ===
grub2-signed (1.34.7) trusty-security; urgency=medium

  * Rebuild against grub2 2.02~beta2-9ubuntu1.6 security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Dec 2015 15:14:29 -0500

grub2-signed (1.34.6) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.5
    (LP: #1476882, LP: #1459872, LP: #1459871, LP: #1517586, LP: #1508893)

 -- dann frazier <dannf@ubuntu.com>  Wed, 25 Nov 2015 13:18:17 -0700

grub2-signed (1.34.5) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.4 (LP: #1311247)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 05 Oct 2015 04:23:21 -0600

grub2-signed (1.34.4) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.3 (LP: #1443735).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 03 Jul 2015 10:19:28 +0000

grub2-signed (1.34.3) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.2 (LP: #1334793)

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 18 May 2015 03:07:25 -0600

grub2-signed (1.34.2) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.1 (LP: #1435663)

 -- dann frazier <dannf@ubuntu.com>  Mon, 20 Apr 2015 15:40:37 +0000
