## grub2-signed 1.34.20

=== debian/changelog ===
grub2-signed (1.34.20) trusty; urgency=medium

  * Run grub-check-signatures before running grub-install, to block upgrade if
    no signed kernels are installed. (LP: #1789918)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 01 Apr 2019 12:03:07 -0400

grub2-signed (1.34.19) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.17
    (LP: #1401532) (LP: #1789918)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 22 Mar 2019 15:15:50 -0400

grub2-signed (1.34.18) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.16
    (LP: #1785033) (LP: #1642298) (LP: #1696599) (LP: #1792575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 09 Jan 2019 09:11:55 -0500

grub2-signed (1.34.17) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.14 (LP: #1708245)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 04 Jul 2018 15:41:41 -0400

grub2-signed (1.34.16) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.14 (LP: #1637290)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 14 Jul 2017 15:33:38 -0400

grub2-signed (1.34.14) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.12 (LP: #1456911)

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 02 Aug 2016 00:57:04 -0600

grub2-signed (1.34.13) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.11 (LP: #1591818)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 04 Jul 2016 13:15:40 +0200

grub2-signed (1.34.9) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.8 (LP: #1549064)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 25 Feb 2016 15:10:23 -0500

grub2-signed (1.34.8) trusty; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-9ubuntu1.7 (LP: #1521612,
    LP: #1274320).

 -- dann frazier <dannf@ubuntu.com>  Wed, 16 Dec 2015 14:23:00 -0700
