## grub2-signed 1.38

=== debian/changelog ===
grub2-signed (1.38) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-15.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Oct 2014 11:32:44 +0100

grub2-signed (1.37) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-14.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 29 Sep 2014 23:31:43 +0100

grub2-signed (1.36) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-11.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 29 Jul 2014 17:22:57 +0100

grub2-signed (1.35) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-10.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 09 May 2014 13:30:07 +0100
