## grub2-signed 1.38.1

=== debian/changelog ===
grub2-signed (1.38.1) utopic; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-15ubuntu0.1 (LP:
    #1443735).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 03 Jul 2015 10:19:32 +0000
