## grub2-signed 1.46

=== debian/changelog ===
grub2-signed (1.46) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-22ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 06 Apr 2015 16:15:21 -0600

grub2-signed (1.45) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-22.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 30 Mar 2015 13:21:14 -0600

grub2-signed (1.44) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-21.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Jan 2015 10:31:51 -0800

grub2-signed (1.43) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-20.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 04 Jan 2015 14:58:44 +0000

grub2-signed (1.42) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-19.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Dec 2014 12:15:02 +0000

grub2-signed (1.41) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Dec 2014 15:53:28 +0000

grub2-signed (1.40) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-17.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Dec 2014 12:15:56 +0000

grub2-signed (1.39) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-16.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Nov 2014 01:24:38 +0000
