## grub2-signed 1.46.4

=== debian/changelog ===
grub2-signed (1.46.4) vivid-security; urgency=medium

  * Rebuild against grub2 2.02~beta2-22ubuntu1.4 security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Dec 2015 15:12:09 -0500

grub2-signed (1.46.2) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-22ubuntu1.2 (LP:
    #1468111).

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 12 Oct 2015 15:56:47 +0200

grub2-signed (1.46.1) vivid; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-22ubuntu1.1 (LP:
    #1443735).

 -- Robie Basak <robie.basak@ubuntu.com>  Fri, 03 Jul 2015 10:19:37 +0000
