## grub2-signed 1.46.5

=== debian/changelog ===
grub2-signed (1.46.5) vivid; urgency=medium

  * Rebuild against grub2 2.02~beta2-22ubuntu1.5 (LP: #1476882, LP: #1459872,
    LP: 1459871, LP: #1517586, LP:#1508893, LP: #1521612, LP: #1274320).

 -- dann frazier <dannf@ubuntu.com>  Wed, 16 Dec 2015 14:18:28 -0700
