## grub2-signed 1.55

=== debian/changelog ===
grub2-signed (1.55) wily; urgency=medium

  * Rebuild against grub2 2.02~beta2-29.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 14 Oct 2015 09:34:54 -0400

grub2-signed (1.54) wily; urgency=medium

  * Rebuild against grub2 2.02~beta2-28.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 06 Sep 2015 14:56:38 +0100

grub2-signed (1.53) wily; urgency=medium

  [ dann frazier ]
  * Add arm64 support. (LP: #1457178)

  [ Adam Conrad ]
  * Rebuild against grub-efi 2.02~beta2-26ubuntu5.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 22 Jul 2015 16:39:47 -0600

grub2-signed (1.52) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-26ubuntu3.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 06 Jul 2015 18:24:53 -0400

grub2-signed (1.51) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-26ubuntu2.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 25 Jun 2015 22:10:30 -0400

grub2-signed (1.50) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-26ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 23 Jun 2015 17:33:57 -0400

grub2-signed (1.49) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-25ubuntu1.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 14 Jun 2015 00:03:54 -0600

grub2-signed (1.48) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-25.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 13 Jun 2015 21:01:34 -0600

grub2-signed (1.47) wily; urgency=medium

  * Rebuild against grub-efi-amd64 2.02~beta2-23.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 22 May 2015 09:17:01 -0400
