=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02~beta2-22ubuntu1.5)
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02~beta2-29) [amd64], grub-efi-arm64-bin (>= 2.02~beta2-29) [arm64]
 Standards-Version: 3.9.5
 
 Package: grub-efi-amd64-signed
@@ -22,3 +22,21 @@
  .
  This package contains a version of GRUB built for use with the EFI-AMD64
  architecture, signed with Canonical's UEFI signing key.
+
+Package: grub-efi-arm64-signed
+Architecture: arm64
+Depends: ${misc:Depends}, grub-efi-arm64 (= ${grub2:Version})
+Recommends: secureboot-db
+Built-Using: grub2 (= ${grub2:Version})
+Description: GRand Unified Bootloader, version 2 (EFI-ARM64 version, signed)
+ GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
+ cleaner design than its predecessors, and provides the following new features:
+ .
+  - Scripting in grub.cfg using BASH-like syntax.
+  - Support for modern partition maps such as GPT.
+  - Modular generation of grub.cfg via update-grub.  Packages providing GRUB
+    add-ons can plug in their own script rules and trigger updates by invoking
+    update-grub.
+ .
+ This package contains a version of GRUB built for use with the EFI-ARM64
+ architecture, signed with Canonical's UEFI signing key.
