## grub2-signed 1.55.2

=== debian/changelog ===
grub2-signed (1.55.2) wily-security; urgency=medium

  * Rebuild against grub2 2.02~beta2-29ubuntu0.2 security update.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 15 Dec 2015 15:10:39 -0500
