## grub2-signed 1.55.3

=== debian/changelog ===
grub2-signed (1.55.3) wily; urgency=medium

  * Rebuild against grub2 2.02~beta2-29ubuntu0.3. (LP: #1521612, #1517586)

 -- dann frazier <dannf@ubuntu.com>  Wed, 16 Dec 2015 14:16:14 -0700
