## grub2-signed 1.66

=== debian/changelog ===
grub2-signed (1.66) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3. (LP: #1559933)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 15 Apr 2016 17:28:49 -0400

grub2-signed (1.65) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu2.

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 20 Mar 2016 11:44:17 -0600

grub2-signed (1.64) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 15 Mar 2016 18:02:23 -0400

grub2-signed (1.63) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 06 Feb 2016 17:05:35 +0000

grub2-signed (1.62) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-35ubuntu1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 01 Feb 2016 13:51:38 +0100

grub2-signed (1.61) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-35.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 23 Jan 2016 02:23:36 +0000

grub2-signed (1.60) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-33.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 14:35:53 +0000

grub2-signed (1.59) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-32ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 03 Dec 2015 17:21:57 -0500

grub2-signed (1.58) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-32.

 -- dann frazier <dannf@ubuntu.com>  Wed, 25 Nov 2015 12:49:51 -0700

grub2-signed (1.57) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-31ubuntu1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 18 Nov 2015 20:44:58 -0500

grub2-signed (1.56) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-31.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Nov 2015 16:46:32 -0700
