## grub2-signed 1.66.23

=== debian/changelog ===
grub2-signed (1.66.23) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.23. (LP: #1840686)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 05 Nov 2019 00:43:00 +0000

grub2-signed (1.66.22) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.22. (LP: #1826453)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 30 Apr 2019 11:16:33 -0400

grub2-signed (1.66.21) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.21. (LP: #1820898)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 21 Mar 2019 09:54:26 -0400

grub2-signed (1.66.20) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.20. (LP: #1792575)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 02 Nov 2018 13:27:18 -0400

grub2-signed (1.66.19) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.19. (LP: #1785033))

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 06 Sep 2018 14:02:19 +0300

grub2-signed (1.66.18) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.18. (LP: #1437353)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 20 Mar 2018 10:27:27 -0400

grub2-signed (1.66.17) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.17. (LP: #1527727)

 -- Scott Moser <smoser@ubuntu.com>  Thu, 25 Jan 2018 10:05:01 -0500

grub2-signed (1.66.16) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.16. (LP: #722950, #1708245)

 -- dann frazier <dann.frazier@canonical.com>  Thu, 11 Jan 2018 10:04:44 -0700

grub2-signed (1.66.15) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.15. (LP: #1731241, #1734278)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 11 Dec 2017 12:55:23 -0500

grub2-signed (1.66.14) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.14. (LP: #1642298)

 -- dann frazier <dann.frazier@canonical.com>  Mon, 25 Sep 2017 09:36:55 -0600

grub2-signed (1.66.13) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.13. (LP: #1716424)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Sun, 10 Sep 2017 21:52:19 -0400

grub2-signed (1.66.12) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.12. (LP: #1696599)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 14 Jun 2017 14:39:30 -0400

grub2-signed (1.66.11) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.11.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 20 May 2017 13:04:28 -0700

grub2-signed (1.66.10) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.10. (LP: #1684341)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 12 May 2017 09:58:50 -0400

grub2-signed (1.66.9) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.8. (LP: #1637290)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Mar 2017 16:22:31 -0400

grub2-signed (1.66.8) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.8. (LP: #1640878)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 01 Mar 2017 14:17:18 -0500

grub2-signed (1.66.7) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.7. (LP: #1447500)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 11 Jan 2017 21:37:11 -0500

grub2-signed (1.66.6) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.6. (LP: #1229458, #1519836)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 19 Dec 2016 21:12:45 -0500

grub2-signed (1.66.2) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.2. (LP: #1604499)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Jul 2016 15:33:06 -0700

grub2-signed (1.66.1) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.1. (LP: #1574727)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 12 May 2016 09:46:16 -0400
