=== debian/changelog ===
grub2-signed (1.66.27) xenial; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu3.27.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 30 Jul 2020 21:40:52 -0700

grub2-signed (1.66.26) xenial; urgency=medium

  * Support downloads from PPAs for additional signatures. LP: #1876875
  * Rebuild against grub2 2.02~beta2-36ubuntu3.26.
  * Add breaks on pre-recert xenial FIPS kernel.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:26:31 +0100
