## grub2-signed 1.74

=== debian/changelog ===
grub2-signed (1.74) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu11.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 06 Sep 2016 19:54:43 -0400

grub2-signed (1.73) yakkety; urgency=low

  * Rebuild against grub2 2.02~beta2-36ubuntu10.

 -- Andy Whitcroft <apw@ubuntu.com>  Thu, 28 Jul 2016 16:50:53 +0100

grub2-signed (1.72) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu9.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Jul 2016 15:14:35 -0700

grub2-signed (1.71) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu8.

 -- Andy Whitcroft <apw@ubuntu.com>  Sun, 22 May 2016 17:37:07 +0100

grub2-signed (1.70) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu7.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 18 May 2016 16:31:50 -0400

grub2-signed (1.69) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu6.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Mon, 16 May 2016 14:24:34 -0400

grub2-signed (1.68) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu5.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 10 May 2016 13:33:04 -0400

grub2-signed (1.67) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu4.

 -- Tyler Hicks <tyhicks@canonical.com>  Mon, 25 Apr 2016 15:57:23 -0500
