=== debian/control ===
--- 
+++ 
@@ -2,15 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02~beta2-36ubuntu3.27) [amd64], grub-efi-arm64-bin (>= 2.02~beta2-36ubuntu3.27) [arm64]
+Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, grub-efi-amd64-bin (>= 2.02~beta2-36ubuntu11) [amd64], grub-efi-arm64-bin (>= 2.02~beta2-36ubuntu11) [arm64]
 Standards-Version: 3.9.5
 
 Package: grub-efi-amd64-signed
 Architecture: amd64
 Depends: ${misc:Depends}, grub-efi-amd64 (= ${grub2:Version})
 Recommends: secureboot-db
-# pre-recert version of the fips kernel
-Breaks: linux-image-fips (<= 4.4.0.1002.3)
 Built-Using: grub2 (= ${grub2:Version})
 Description: GRand Unified Bootloader, version 2 (EFI-AMD64 version, signed)
  GRUB is a portable, powerful bootloader.  This version of GRUB is based on a
