## grub2-signed 1.74.3

=== debian/changelog ===
grub2-signed (1.74.3) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu11.3. (LP: #1684341)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 12 May 2017 10:07:31 -0400

grub2-signed (1.74.2) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu11.1. (LP: #1637290)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 23 Mar 2017 15:13:53 -0400
