## grub2-signed 1.74.4

=== debian/changelog ===
grub2-signed (1.74.4) yakkety; urgency=medium

  * Rebuild against grub2 2.02~beta2-36ubuntu11.4. (LP: #1696599)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 14 Jun 2017 14:41:48 -0400
